<?xml version="1.0" encoding="UTF-8"?>
<CEImetadata version="1.0">
  <vars>
    <metatags>
      <tag name="ENS_UNITS_LABEL" type="str"></tag>
      <tag name="ENS_UNITS_DIMS" type="str"></tag>
    </metatags>
    <varlist>
      <var name ="x_velocity" ENS_UNITS_LABEL="m s^-1" ENS_UNITS_DIMS="L/T"></var>
      <var name ="y_velocity" ENS_UNITS_LABEL="m s^-1" ENS_UNITS_DIMS="L/T"></var>
      <var name ="temperature" ENS_UNITS_LABEL="K" ENS_UNITS_DIMS="K"></var>
      <var name ="velocity" ENS_UNITS_LABEL="m s^-1" ENS_UNITS_DIMS="L/T"></var>
      <var name ="Coordinates" ENS_UNITS_LABEL="m" ENS_UNITS_DIMS="L"></var>
      <var name ="Time" ENS_UNITS_LABEL="s" ENS_UNITS_DIMS="T"></var>
    </varlist>
  </vars>
  <case>
    <metatags>
        <tag name="ENS_UNITS_LABEL" type="flt">2.0</tag>
        <tag name="ENS_UNITS_DIMS" type="flt">1.0</tag>
        <tag name="ENS_UNITS_SYSTEM" type="flt">1.0</tag>
        <tag name="ENS_UNITS_SYSTEM_NAME" type="str">SI</tag>
    </metatags>
  </case>
</CEImetadata>
